.label-amount>a {
	background-color: #DDDDDD !important;
	color: #CCCCCC !important;
	border-radius: 6px !important;
	border: 1px solid #a8a8a8 !important;
}

.label-amount input[type="radio"]:checked+a {
    border-color: black !important;
    background-color: #ff0033 !important;
}

.at form .label-amount input:required {
	background-color: #ff0033 !important;
}

.at-recurring span { font-weight: bold !important; color: #ff0033 !important; }
.at-recurring .SelectedFrequency { font-weight: bold !important; color: #ff0033 !important; }
